.FormTextLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: left;
	font-weight: bold;
	padding-left: 6px;
	background-position: center;
}
.FormTextRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #cc0000;
	text-align: right;
	font-weight: bold;
	padding-right: 6px;
}
.TestimonialText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 11pt;
	color: #000000;
	font-weight: normal;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 13pt;
	margin: 0px;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 3px;
}
A:link {
	COLOR: #000000;
}
A:visited {
	COLOR: #000000;
}
A:active {
	COLOR: #000000;
}
.linksTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-align: left;
	font-weight: bold;
	padding-left: 6px;
	vertical-align: middle;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
.imgBorder {
	border: medium solid #ffffff;
	text-align: center;
}
.about {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 13pt;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-bottom: 9px;
}
.aboutList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 13pt;
	list-style-position: outside;
	text-indent: 30px;
	padding-bottom: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.tightenSpace {
	margin: 0px;
	padding: 0px;
}
